<mei xmlns="http://www.music-encoding.org/ns/mei" xml:id="mei_1244174a">
    <biblList xml:id="biblList_1ee4c513">
        <bibl label="">
            <genre>manuscript</genre>
            <author/>
            <title>Consignatio Musicalium id est. Missarum: Offertorium Ariar Vesperanum &amp; Antiphonarum Symphoniorum. &amp; requiarum Parthitarum etc. pro Monasterio Rayhradensis OSB Moravia</title>
            <creation>
                <date enddate="" isodate="1771" notafter="" notbefore="" startdate="">1771-?</date>
                <geogName>Rahjrad</geogName>
            </creation>
            <physLoc>
                <repository>
                    <corpName/>
                    <identifier authURI="http://www.rism.info" authority="RISM"/>
                    <ptr label="" target=""/>
                </repository>
                <identifier/>
            </physLoc>
            <annot/>
            <ptr label="" target=""/>
            <relatedItem rel="host">
                <bibl>
                    <title/>
                    <biblScope unit=""/>
                </bibl>
            </relatedItem>
        </bibl>
        <bibl label="">
            <genre>book</genre>
            <author>Weinmann, Alexander</author>
            <title level="m">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
            <title level="s"/>
            <editor/>
            <biblScope unit="vol"/>
            <biblScope unit="issue"/>
            <biblScope unit="page"/>
            <imprint>
                <date enddate="" isodate="1987" notafter="" notbefore="" startdate="">1987</date>
                <pubPlace>Vienna</pubPlace>
                <publisher>Musikverlag Ludwig Krenn</publisher>
            </imprint>
            <ptr label="" target=""/>
        </bibl>
        <bibl label="GGA">
            <genre>book</genre>
            <author/>
            <title level="m">Edvard Grieg: Collected Works</title>
            <title level="s">Edvard Grieg: Gesamtausgabe</title>
            <editor>Dag Schjelderup-Ebbe et. al.</editor>
            <biblScope unit="vol"/>
            <biblScope unit="issue"/>
            <biblScope unit="page"/>
            <imprint>
                <date enddate="1995" isodate="" notafter="" notbefore="" startdate="1977">1977-1995</date>
                <pubPlace>Frankfurt</pubPlace>
                <publisher>C. F. Peters</publisher>
            </imprint>
            <ptr label="" target=""/>
        </bibl>
    </biblList>
    <biblList xml:id="biblList_4a429ba7">
        <head xml:id="head_1936fb87">Demo</head>
        <bibl xml:id="bibl_4d2af852">
            <genre xml:id="genre_41769b0d">book</genre>
            <author xml:id="author_58e369de"/>
            <title level="m" xml:id="title_e27d9b00">Die Musik in Geschichte und Gegenwart</title>
            <editor xml:id="editor_8ed05ddf">Ludwig Finscher</editor>
            <editor xml:id="editor_305ca241">Friedrich Blume</editor>
            <imprint xml:id="imprint_476f6130">
                <date notafter="2007" notbefore="1994" xml:id="date_ee1438fd">1994-2007</date>
                <pubPlace xml:id="pubPlace_6a882b27">Kassel &amp; Stuttgart</pubPlace>
                <publisher xml:id="publisher_b06b20b9">Bärenreiter / Metzler</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_092721cd"/>
        </bibl>
    </biblList>
    <biblList xml:id="biblList_8d39758f">
        <head xml:id="head_ae2d1377">CNW</head>
        <bibl xml:id="bibl_a135b16c">
            <genre xml:id="genre_592682ab">book</genre>
            <author xml:id="author_f8f23083">Carl Nielsen</author>
            <title level="m" xml:id="title_25b66e09">Min fynske Barndom</title>
            <imprint xml:id="imprint_8e29e7ed">
                <date isodate="1927" xml:id="date_60d99dfb">1927</date>
                <pubPlace xml:id="pubPlace_e7d7cc3b">København</pubPlace>
                <publisher xml:id="publisher_9280dbe4">Martins Forlag</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_a5ddeac3"/>
        </bibl>
        <bibl xml:id="bibl_db759aca">
            <genre xml:id="genre_c0fea2e6">book</genre>
            <author xml:id="author_0a8a11a7">Torben Meyer &amp; Frede Schandorf Petersen</author>
            <title level="m" xml:id="title_74286be2">Carl Nielsen. Kunstneren og Mennesket</title>
            <imprint xml:id="imprint_5bbbe449">
                <date notafter="1948" notbefore="1947" xml:id="date_1ddf7906">1947-48</date>
                <pubPlace xml:id="pubPlace_79a60e83">København</pubPlace>
                <publisher xml:id="publisher_0481039c">Nyt Nordisk Forlag Arnold Busck</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_acd00abb"/>
            <biblScope unit="page" xml:id="biblScope_8aa0e91f"/>
        </bibl>
        <bibl xml:id="bibl_9907c0f8">
            <genre xml:id="genre_bd48e59a">book</genre>
            <author xml:id="author_8643783d">Ludvig Dolleris</author>
            <title level="m" xml:id="title_79f4fdce">Carl Nielsen. En Musikografi</title>
            <imprint xml:id="imprint_507591f3">
                <date isodate="1949" xml:id="date_90734334">1949</date>
                <pubPlace xml:id="pubPlace_28a4b018">Odense</pubPlace>
                <publisher xml:id="publisher_67868442">Fyns Boghandels Forlag</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_a4a70e72"/>
        </bibl>
        <bibl xml:id="bibl_f7866f54">
            <genre xml:id="genre_6357c0db">book</genre>
            <author xml:id="author_233b6444">Torben Meyer &amp; Irmelin Eggert Møller</author>
            <title level="m" xml:id="title_b6aaf5d8">Carl Nielsens Breve</title>
            <imprint xml:id="imprint_53284b68">
                <date isodate="1954" xml:id="date_98bede6f">1954</date>
                <pubPlace xml:id="pubPlace_70aa1386">København</pubPlace>
                <publisher xml:id="publisher_1b4cdc59">Gyldendal</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_3396af45"/>
        </bibl>
        <bibl xml:id="bibl_c223ad36">
            <genre xml:id="genre_bf4e17a5">book</genre>
            <author xml:id="author_17258d76">Dan Fog &amp; Torben Schousboe</author>
            <title level="m" xml:id="title_10a7b90f">Carl Nielsen kompositioner. En Bibliografi</title>
            <imprint xml:id="imprint_147fac3f">
                <date isodate="1965" xml:id="date_c615b1fc">1965</date>
                <pubPlace xml:id="pubPlace_6cb1ef0d">København</pubPlace>
                <publisher xml:id="publisher_a28c1a27"/>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_62e596a3"/>
        </bibl>
        <bibl xml:id="bibl_889bf67c">
            <genre xml:id="genre_02221ae7">book</genre>
            <author xml:id="author_82b584e2">Torben Schousboe</author>
            <title level="m" xml:id="title_e50fd683">Carl Nielsen. Dagbøger og brevveksling med Anne Marie Carl-Nielsen</title>
            <imprint xml:id="imprint_7a334da0">
                <date isodate="1983" xml:id="date_efea7565">1983</date>
                <pubPlace xml:id="pubPlace_aae0940e">København</pubPlace>
                <publisher xml:id="publisher_2dfca200">Gyldendal</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_d550a108"/>
            <biblScope unit="page" xml:id="biblScope_f631db05"/>
        </bibl>
        <bibl xml:id="bibl_c8cfb999">
            <genre xml:id="genre_866d1282">book</genre>
            <author xml:id="author_832e8e71">Jørgen I. Jensen</author>
            <title level="m" xml:id="title_6b282051">Carl Nielsen - Danskeren</title>
            <imprint xml:id="imprint_40a27d4b">
                <date isodate="1991" xml:id="date_1fdfebf7">1991</date>
                <pubPlace xml:id="pubPlace_f38dc0f2">København</pubPlace>
                <publisher xml:id="publisher_c4931408">Gyldendal</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_3385efb1"/>
        </bibl>
        <bibl xml:id="bibl_db6d9d5d">
            <genre xml:id="genre_5af2c227">book</genre>
            <author xml:id="author_ec6199cd">Birgit Bjørnum &amp; Klaus Møllerhøj</author>
            <title level="m" xml:id="title_c29b888a">Carl Nielsens Samling. Katalog over komponistens musikhåndskrifter i Det kongelige Bibliotek</title>
            <imprint xml:id="imprint_21ee127a">
                <date isodate="1992" xml:id="date_632aab9d">1992</date>
                <pubPlace xml:id="pubPlace_da618e4d">København</pubPlace>
                <publisher xml:id="publisher_c91fe8ae">Det Kongelige Bibliotek/Museum Tusculanum</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_84ae7f3d"/>
        </bibl>
        <bibl xml:id="bibl_69cdc223">
            <genre xml:id="genre_08c31f98">book</genre>
            <author xml:id="author_714140c2">Mina Miller</author>
            <title level="m" xml:id="title_3c3e8741">The Nielsen Companion</title>
            <imprint xml:id="imprint_97594adb">
                <date isodate="1994" xml:id="date_47cb7a86">1994</date>
                <pubPlace xml:id="pubPlace_bb8fc6c4">London</pubPlace>
                <publisher xml:id="publisher_f9271bb4">Faber and Faber</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_d693ddd9"/>
        </bibl>
        <bibl xml:id="bibl_d495cc57">
            <genre xml:id="genre_f09787e2">book</genre>
            <author xml:id="author_44d67629"/>
            <title level="m" xml:id="title_03924773">Carl Nielsen til sin samtid</title>
            <editor xml:id="editor_d2100c18">John Fellow</editor>
            <imprint xml:id="imprint_358addba">
                <date isodate="1999" xml:id="date_f08ca8df">1999</date>
                <pubPlace xml:id="pubPlace_416a0fb9">København</pubPlace>
                <publisher xml:id="publisher_9cb4a9ae">Det Kongelige Bibliotek/Gyldendal</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_4be46816"/>
            <biblScope unit="issue" xml:id="biblScope_4fdb9059"/>
            <biblScope unit="page" xml:id="biblScope_e2cad23b"/>
        </bibl>
        <bibl xml:id="bibl_efa95da8">
            <genre xml:id="genre_02b9d81b">book</genre>
            <author xml:id="author_fc85aa7d">Steen Chr. Steensen</author>
            <title level="m" xml:id="title_50fa0a04">Musik er liv. En biografi om Carl Nielsen</title>
            <imprint xml:id="imprint_24699d72">
                <date isodate="1999" xml:id="date_de263b75">1999</date>
                <pubPlace xml:id="pubPlace_d48f6ea8">Frederiksberg</pubPlace>
                <publisher xml:id="publisher_fcf768f5">Fisker og Schou</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_2f7920f6"/>
        </bibl>
        <bibl xml:id="bibl_3d19549a">
            <genre xml:id="genre_fbb342a4">book</genre>
            <author xml:id="author_87fbd827"/>
            <title level="m" xml:id="title_e87c2777">Carl Nielsen Brevudgaven</title>
            <editor xml:id="editor_d95d60c0">John Fellow</editor>
            <imprint xml:id="imprint_6c8b5f71">
                <date isodate="2005" xml:id="date_a91f9d12">2005-</date>
                <pubPlace xml:id="pubPlace_8fe64acd">Copenhagen</pubPlace>
                <publisher xml:id="publisher_866edef6">Multivers</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_49d000e1"/>
            <biblScope unit="page" xml:id="biblScope_610b91ba"/>
        </bibl>
        <bibl xml:id="bibl_475d9b74">
            <genre xml:id="genre_beb6aa59">book</genre>
            <author xml:id="author_6b1b2878">Anne-Marie Reynolds</author>
            <title level="m" xml:id="title_aa23c01b">Carl Nielsen's voice. His songs in context</title>
            <imprint xml:id="imprint_154d3a37">
                <date isodate="2010" xml:id="date_e094b874">2010</date>
                <pubPlace xml:id="pubPlace_c171fffd">København</pubPlace>
                <publisher xml:id="publisher_2b18fada">Det Kongelige Bibliotek/Museum Tusculanum</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_6114d84e"/>
        </bibl>
        <bibl xml:id="bibl_80895d91">
            <genre xml:id="genre_f2127dbf">book</genre>
            <author xml:id="author_dfdeb416">Dan Grimley</author>
            <title level="m" xml:id="title_3425598c"/>
            <imprint xml:id="imprint_85d05394">
                <date xml:id="date_d57125de">[2010]</date>
                <pubPlace xml:id="pubPlace_a19a0974"/>
                <publisher xml:id="publisher_48d5e881"/>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_020aa032"/>
            <biblScope unit="page" xml:id="biblScope_0d467f2f"/>
        </bibl>
        <bibl xml:id="bibl_c8fe8fe2">
            <genre xml:id="genre_2999fac9">article</genre>
            <genre xml:id="genre_8bc341ce">journal</genre>
            <author xml:id="author_79ac5e70"/>
            <title level="a" xml:id="title_6b45e299"/>
            <title level="j" xml:id="title_869e1b4a">Carl Nielsen Studies</title>
            <biblScope unit="vol" xml:id="biblScope_91323b5c"/>
            <biblScope unit="page" xml:id="biblScope_d6dbeec4"/>
        </bibl>
    </biblList>
    <biblList xml:id="biblList_adc3befc">
        <head xml:id="head_8f0a86b1">GW</head>
        <bibl xml:id="bibl_bec56ac1">
            <genre xml:id="genre_49b454ca">book</genre>
            <author xml:id="author_dbee5baa"/>
            <title level="m" xml:id="title_ad76423b">Niels W. Gade og hans europæiske kreds. En brevveksling 1836-1891</title>
            <editor xml:id="editor_79f0234b">Inger Sørensen</editor>
            <imprint xml:id="imprint_55a22b5e">
                <date isodate="2008" xml:id="date_094b12b7">2008</date>
                <pubPlace xml:id="pubPlace_d1a80be3">København</pubPlace>
                <publisher xml:id="publisher_5e91d6a9">Museum Tusculanum</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_3876a0d6"/>
        </bibl>
    </biblList>
    <biblList xml:id="biblList_9b5ef4f8">
        <head xml:id="head_40d9abb8">HartW</head>
        <bibl xml:id="bibl_40e007ff">
            <genre xml:id="genre_d2392d1b">book</genre>
            <author xml:id="author_502ad01b"/>
            <title level="m" xml:id="title_41064246">J.P.E. Hartmann og hans kreds. En komponistfamilies breve 1780-1900</title>
            <editor xml:id="editor_1a40edad">Inger Sørensen</editor>
            <imprint xml:id="imprint_6da820e9">
                <date xml:id="date_8d81c617">1999 &amp; 2002</date>
                <pubPlace xml:id="pubPlace_bbe6bfd5">København</pubPlace>
                <publisher xml:id="publisher_e3ba8b45">Det Kongelige Bibliotek &amp; Museum Tusculanums Forlag</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_ff7c81d5"/>
            <biblScope unit="page" xml:id="biblScope_c226b3cb"/>
        </bibl>
        <bibl xml:id="bibl_d9fa68b4">
            <genre xml:id="genre_5020d7db">book</genre>
            <author xml:id="author_9a48b7a8">Lothar Brix</author>
            <title level="m" xml:id="title_47b54f1a">Die Klaviermusik von Johann Peter Emilius Hartmann. Ein Beitrag zur musikalischen Romantik in Skandinavien</title>
            <imprint xml:id="imprint_a7670d3e">
                <date isodate="1971" xml:id="date_70f0e5b6">1971</date>
                <pubPlace xml:id="pubPlace_04ac2c56">Göttingen</pubPlace>
                <publisher xml:id="publisher_b0405518"/>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_934daa83"/>
            <biblScope unit="page" xml:id="biblScope_2b2ad087"/>
        </bibl>
        <bibl xml:id="bibl_8b93366a">
            <genre xml:id="genre_0352bc9e">book</genre>
            <author xml:id="author_7296219b">Kai Aage Bruun</author>
            <title level="m" xml:id="title_b22d044f">Dansk musiks historie fra Holberg-tiden til Carl Nielsen. II: Komponister og værker fra J.P.E. Hartmann til Carl Nielsen</title>
            <imprint xml:id="imprint_23cc6244">
                <date isodate="1969" xml:id="date_8e43b71b">1969</date>
                <pubPlace xml:id="pubPlace_b664553d">København</pubPlace>
                <publisher xml:id="publisher_328d40ad">Vinten</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_d9ea5a24"/>
            <biblScope unit="page" xml:id="biblScope_5146cc76"/>
        </bibl>
        <bibl xml:id="bibl_98e44d8c">
            <genre xml:id="genre_cc92f191">book</genre>
            <author xml:id="author_52a91d90">Angul Hammerich</author>
            <title level="m" xml:id="title_dbb7a1f2">J.P.E. Hartmann. Biografiske Essays tillige med en Studie over Melodien til "Kong Christian"</title>
            <imprint xml:id="imprint_d5ce779d">
                <date isodate="1916" xml:id="date_fd5c8d32">1916</date>
                <pubPlace xml:id="pubPlace_16ad5fc8">København</pubPlace>
                <publisher xml:id="publisher_34bde8b8">Gad</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_5c88d045"/>
        </bibl>
        <bibl xml:id="bibl_01b27fc5">
            <genre xml:id="genre_e14c640c">book</genre>
            <author xml:id="author_8f53d0d9">Richard Hove</author>
            <title level="m" xml:id="title_20bcd55f">J.P.E. Hartmann</title>
            <imprint xml:id="imprint_f8249974">
                <date isodate="1934" xml:id="date_dc82efbb">1934</date>
                <pubPlace xml:id="pubPlace_f5acd0db">København</pubPlace>
                <publisher xml:id="publisher_4f4f7920">Det unge Tonekunstnerselskab &amp; Dansk Musiktidsskrift</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_40d36e4d"/>
        </bibl>
        <bibl xml:id="bibl_b2b42629">
            <genre xml:id="genre_5105e547">book</genre>
            <author xml:id="author_1768cdc4">Anne Ørbæk Jensen</author>
            <title level="m" xml:id="title_2462f0ff">Hellige Flamme. Studentersang i Danmark i 1800-tallet</title>
            <title level="s" xml:id="title_f8469c35">Studentersang i Norden</title>
            <imprint xml:id="imprint_9fe5d266">
                <date isodate="1996" xml:id="date_b76b89fa">1996</date>
                <pubPlace xml:id="pubPlace_4f5df47a">København</pubPlace>
                <publisher xml:id="publisher_1593d081">Engstrøm &amp; Sødring</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_c2decb39">3</biblScope>
            <biblScope unit="page" xml:id="biblScope_be50566a"/>
        </bibl>
        <bibl xml:id="bibl_6fbf145e">
            <genre xml:id="genre_b8a48e49">book</genre>
            <author xml:id="author_107902b5">Inger Sørensen</author>
            <title level="m" xml:id="title_d3fb3b04">Hartmann - et dansk komponistdynasti</title>
            <imprint xml:id="imprint_64040c87">
                <date isodate="1999" xml:id="date_c2c12526">1999</date>
                <pubPlace xml:id="pubPlace_695ca426">København</pubPlace>
                <publisher xml:id="publisher_03365b4c">Gyldendal</publisher>
            </imprint>
            <biblScope unit="page" xml:id="biblScope_113d8995"/>
        </bibl>
        <bibl xml:id="bibl_4a4dd95e">
            <genre xml:id="genre_c3a358ab">book</genre>
            <author xml:id="author_e70cbb0d">Nils Schiørring</author>
            <title level="m" xml:id="title_56b39799">Musikkens historie i Danmark. Bind 2: 1750-1870</title>
            <imprint xml:id="imprint_e348a510">
                <date isodate="1978" xml:id="date_321607ee">1978</date>
                <pubPlace xml:id="pubPlace_756f946f">København</pubPlace>
                <publisher xml:id="publisher_a1a5c800">Politikens Forlag</publisher>
            </imprint>
            <biblScope unit="vol" xml:id="biblScope_c03e0ee7"/>
            <biblScope unit="page" xml:id="biblScope_9f19857b"/>
        </bibl>
    </biblList>
    <biblList xml:id="biblList_fbb0ae83">
        <head xml:id="head_6d1b7918">Grieg</head>
        <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
            <genre xml:id="genre_927bebd1">book</genre>
            <author xml:id="author_949ad1d2">Finn Benestad</author>
            <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
            <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
            <title level="s" xml:id="title_18e1b631">2nd ed.</title>
            <biblScope unit="page" xml:id="biblScope_a0424994"/>
            <imprint xml:id="imprint_6793025f">
                <date enddate="" isodate="1990" notafter="" notbefore="" startdate="" xml:id="date_7bff8861">1990</date>
                <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
            </imprint>
            <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
        </bibl>
        <bibl label="" xml:id="bibl_2a393372">
            <genre xml:id="genre_b9604d50">book</genre>
            <author xml:id="author_55560ec3">Dan Fog</author>
            <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
            <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
            <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
            <title level="s" xml:id="title_06a44cf3">GGA</title>
            <editor xml:id="editor_b383310f"/>
            <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
            <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
            <biblScope unit="page" xml:id="biblScope_2a62b714"/>
            <imprint xml:id="imprint_c325af57">
                <date enddate="" isodate="2008" notafter="" notbefore="" startdate="" xml:id="date_3c1fc703">2008</date>
                <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_caecd384"/>
        </bibl>
        <bibl label="" xml:id="bibl_3b4559fa">
            <genre xml:id="genre_61d2cc94">book</genre>
            <author xml:id="author_79c79ea2">Sverre Jordan</author>
            <title level="m" xml:id="title_1413b53a">Edvard Grieg : en oversikt over hans liv og verker</title>
            <title level="s" xml:id="title_4ceea52d"/>
            <editor xml:id="editor_3cd504b1"/>
            <biblScope unit="vol" xml:id="biblScope_5c38626a"/>
            <biblScope unit="issue" xml:id="biblScope_38f68975"/>
            <biblScope unit="page" xml:id="biblScope_c7359662"/>
            <imprint xml:id="imprint_8e4d1b90">
                <date enddate="" isodate="1954" notafter="" notbefore="" startdate="" xml:id="date_3c2caefa">1954</date>
                <pubPlace xml:id="pubPlace_50214574">Bergen</pubPlace>
                <publisher xml:id="publisher_0f262be4">J.W. Eide</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_e8594ceb"/>
        </bibl>
        <bibl label="" xml:id="bibl_4d07d6df">
            <genre xml:id="genre_dade00c3">book</genre>
            <author xml:id="author_081b8f80">Dag Schjelderup-Ebbe</author>
            <title level="m" xml:id="title_0fde7a95">Edvard Grieg 1858-1867 : with special reference to the evolution of his harmonic style</title>
            <title level="s" xml:id="title_63e51fb3">Publications / Institute for musicology, University of Oslo; Skrifter (Universitetet i Oslo. Institutt for musikkvitenskap) (published ed.)</title>
            <editor xml:id="editor_1786f85e"/>
            <biblScope unit="vol" xml:id="biblScope_0dd5289b">5</biblScope>
            <biblScope unit="issue" xml:id="biblScope_abe04547">335</biblScope>
            <biblScope unit="page" xml:id="biblScope_b72c6204"/>
            <imprint xml:id="imprint_f503ce0e">
                <date enddate="" isodate="1964" notafter="" notbefore="" startdate="" xml:id="date_b8abb14f">1964</date>
                <pubPlace xml:id="pubPlace_9db10617">Oslo</pubPlace>
                <publisher xml:id="publisher_d6c19515">Univsersitetsforlaget</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_87337fe3"/>
        </bibl>
        <bibl label="" xml:id="bibl_bf3d3781">
            <genre xml:id="genre_da3e4bec">article</genre>
            <genre xml:id="genre_b633b63e">journal</genre>
            <author xml:id="author_fdb0d886">Øyvind Anker</author>
            <author xml:id="author_b236d057">Olav Gurvin</author>
            <annot xml:id="annot_fce7e78c">&lt;p&gt;Series: &lt;em&gt;Rikard Nordraaks samlede verker:&lt;/em&gt;&amp;nbsp;I kritisk utgave ved Øyvind Anker og Olav Gurvin.&lt;/p&gt;</annot>
            <title level="a" xml:id="title_34b48739"/>
            <title level="j" xml:id="title_3db15878">Rikard Nordraaks samlede verker</title>
            <editor xml:id="editor_97272069"/>
            <biblScope unit="vol" xml:id="biblScope_a2a6c78b"/>
            <biblScope unit="issue" xml:id="biblScope_41b8588b"/>
            <biblScope unit="page" xml:id="biblScope_8671e143"/>
            <imprint xml:id="imprint_46f432fa">
                <date enddate="" isodate="1942" notafter="" notbefore="" startdate="" xml:id="date_00317404">1942</date>
                <pubPlace xml:id="pubPlace_94e8d9ae">Oslo</pubPlace>
                <publisher xml:id="publisher_961a40c3">Musikkhuset</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_870c57b1"/>
            <relatedItem rel="host" xml:id="relatedItem_0ba0f4ae">
                <bibl xml:id="bibl_640ac493">
                    <title xml:id="title_2f6c0118"/>
                    <biblScope xml:id="biblScope_5649ca36"/>
                </bibl>
            </relatedItem>
        </bibl>
        <bibl label="" xml:id="bibl_5fcd897d">
            <genre xml:id="genre_ce91d407">article</genre>
            <genre xml:id="genre_2d88369a">book</genre>
            <author xml:id="author_57a3a99f">Heinrich W. Schwab</author>
            <title level="a" xml:id="title_2b02bae5">Ginnage à Gade. Zu Klavierstücke von Robert Schumann und Edvard Grieg</title>
            <title level="m" xml:id="title_fff451ce">Festskrift Søren Sørensen 1920-1990</title>
            <title level="s" xml:id="title_8d8f6d8d"/>
            <editor xml:id="editor_aaf8d72d">Dan Fog</editor>
            <biblScope unit="vol" xml:id="biblScope_8ebbdfbc"/>
            <biblScope unit="issue" xml:id="biblScope_4d720731"/>
            <biblScope unit="page" xml:id="biblScope_801fa31e"/>
            <imprint xml:id="imprint_1ffe67e2">
                <date enddate="" isodate="1990" notafter="" notbefore="" startdate="" xml:id="date_fe98505c">1990</date>
                <pubPlace xml:id="pubPlace_82bb2d73">København</pubPlace>
                <publisher xml:id="publisher_2c7021cf">Dan Fog</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_aba680c3"/>
        </bibl>
        <bibl label="" xml:id="bibl_aefc66d4">
            <genre xml:id="genre_66653e2d">article</genre>
            <genre xml:id="genre_ef68c2df">journal</genre>
            <author xml:id="author_1282cbda">Camilla Haugen Cai</author>
            <title level="a" xml:id="title_c02e7f27">Iowa impromptu. Norwegian immigrant O. M. Oleson seeks music from Bjørnson and Grieg.</title>
            <title level="j" xml:id="title_f7fa1373">Iowa heritage illustrated</title>
            <editor xml:id="editor_bff7bad6"/>
            <biblScope unit="vol" xml:id="biblScope_424d25d9">82</biblScope>
            <biblScope unit="issue" xml:id="biblScope_17b05518">4</biblScope>
            <biblScope unit="page" xml:id="biblScope_f1661f24"/>
            <imprint xml:id="imprint_20683e5b">
                <date enddate="" isodate="2001" notafter="" notbefore="" startdate="" xml:id="date_a004f33a">Winter 2001</date>
                <pubPlace xml:id="pubPlace_efc4bbfe"/>
                <publisher xml:id="publisher_45441581"/>
            </imprint>
            <ptr label="" target="" xml:id="ptr_7febb57c"/>
            <relatedItem rel="host" xml:id="relatedItem_748c9739">
                <bibl xml:id="bibl_c58c1864">
                    <title xml:id="title_64d8563e"/>
                    <biblScope xml:id="biblScope_c06c7d09"/>
                </bibl>
            </relatedItem>
        </bibl>
        <bibl label="" xml:id="bibl_407dd07e">
            <genre xml:id="genre_e979bb50">book</genre>
            <author xml:id="author_97540f13">Beryl Foster</author>
            <title level="m" xml:id="title_f382333f">Edvard Grieg: The choral music.</title>
            <title level="s" xml:id="title_fb9776e9"/>
            <editor xml:id="editor_f23d6018"/>
            <biblScope unit="vol" xml:id="biblScope_6624f846"/>
            <biblScope unit="issue" xml:id="biblScope_6df27c0a"/>
            <biblScope unit="page" xml:id="biblScope_5d68be09"/>
            <imprint xml:id="imprint_b28668ff">
                <date enddate="" isodate="1999" notafter="" notbefore="" startdate="" xml:id="date_0ce6b974">1999</date>
                <pubPlace xml:id="pubPlace_222a9633">Aldershot</pubPlace>
                <publisher xml:id="publisher_66394fad">Ashgate</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_dde96212"/>
        </bibl>
        <bibl label="" xml:id="bibl_65fe2de7">
            <genre xml:id="genre_fea62d6d">book</genre>
            <author xml:id="author_2bf65118">Klaus Henning Oelmann</author>
            <title level="m" xml:id="title_b00e028a">Edvard Griegs Briefwechsel. II: Der Briefwechsel mit dem Hause Breitkopf &amp; Härtel, die Briefe von Frederick Delius an Nina und Edvard Grieg und andere ausgewählte Schreiben</title>
            <title level="s" xml:id="title_b495b940"/>
            <editor xml:id="editor_c5cb1388">Klaus Henning Oelmann</editor>
            <biblScope unit="vol" xml:id="biblScope_3b58430a">2</biblScope>
            <biblScope unit="issue" xml:id="biblScope_bf9647d4"/>
            <biblScope unit="page" xml:id="biblScope_e32a313d"/>
            <imprint xml:id="imprint_bf5b3388">
                <date enddate="" isodate="1997" notafter="" notbefore="" startdate="" xml:id="date_eb3b23a8">1997</date>
                <pubPlace xml:id="pubPlace_d9676cda">Egelsbach</pubPlace>
                <publisher xml:id="publisher_482afd0c">Hänsel-Hohenhausen</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_fadd8f37"/>
        </bibl>
        <bibl label="" xml:id="bibl_9eba30f2">
            <genre xml:id="genre_e39afc9a">book</genre>
            <author xml:id="author_deb84d13">Øystein Gaukstad</author>
            <title level="m" xml:id="title_a183e34b">Artikler og taler</title>
            <title level="s" xml:id="title_df963f58"/>
            <editor xml:id="editor_89852fa3">Øystein Gaukstad</editor>
            <biblScope unit="vol" xml:id="biblScope_82d9fdc5"/>
            <biblScope unit="issue" xml:id="biblScope_49035bfc"/>
            <biblScope unit="page" xml:id="biblScope_92da922b"/>
            <imprint xml:id="imprint_8bb87f04">
                <date enddate="" isodate="1957" notafter="" notbefore="" startdate="" xml:id="date_b2027c2f">1957</date>
                <pubPlace xml:id="pubPlace_9c2f8084">Oslo</pubPlace>
                <publisher xml:id="publisher_5feb71dd">Gyldendal</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_4b5b4f0b"/>
        </bibl>
        <bibl label="" xml:id="bibl_8baeba4f">
            <genre xml:id="genre_b90f7ecb">book</genre>
            <author xml:id="author_a1a182f3">Finn Benestad</author>
            <author xml:id="author_fb588477">Dag Schjelderup-Ebbe</author>
            <title level="m" xml:id="title_7187cbe4">Edvard Grieg: Mennesket og kunstneren</title>
            <title level="s" xml:id="title_b60e1ac4">2nd ed.</title>
            <biblScope unit="vol" xml:id="biblScope_760c69ee"/>
            <biblScope unit="issue" xml:id="biblScope_b1d74ef5"/>
            <biblScope unit="page" xml:id="biblScope_762bcc8c"/>
            <imprint xml:id="imprint_be3f0963">
                <date enddate="" isodate="1990" notafter="" notbefore="" startdate="" xml:id="date_e992decd">1990</date>
                <pubPlace xml:id="pubPlace_57e388b9">Oslo</pubPlace>
                <publisher xml:id="publisher_59729551">Aschehoug</publisher>
            </imprint>
            <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_11151df4"/>
        </bibl>
        <bibl label="" xml:id="bibl_51cfbd9b">
            <genre xml:id="genre_3505cff0">book</genre>
            <author xml:id="author_817d0ef1">Edvard Grieg</author>
            <title level="m" xml:id="title_c0d6f89a">Brev i utvalg : 1862-1907. Bd. 1: Til norske mottagere</title>
            <title level="s" xml:id="title_c661ba60"/>
            <editor xml:id="editor_ed0646f5">Finn Benestad</editor>
            <biblScope unit="vol" xml:id="biblScope_06512ca6">1: Til norske mottagere</biblScope>
            <biblScope unit="issue" xml:id="biblScope_ae867d2c"/>
            <biblScope unit="page" xml:id="biblScope_0b2cb8bc"/>
            <imprint xml:id="imprint_0ca69719">
                <date enddate="" isodate="1998" notafter="" notbefore="" startdate="" xml:id="date_cb8f556d">1998</date>
                <pubPlace xml:id="pubPlace_23c9045f">Oslo</pubPlace>
                <publisher xml:id="publisher_a01f4db2">Aschehoug</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_494f9cfe"/>
        </bibl>
        <bibl label="" xml:id="bibl_70f11784">
            <genre xml:id="genre_a13ea9ad">book</genre>
            <author xml:id="author_02056234">Edvard Grieg</author>
            <title level="m" xml:id="title_b5c32550">Brev i utvalg : 1862-1907. Bd. 2: Til utenlandske mottagere.</title>
            <title level="s" xml:id="title_5f854f84"/>
            <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
            <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2: Til utenlandske mottagere</biblScope>
            <biblScope unit="issue" xml:id="biblScope_90138623"/>
            <biblScope unit="page" xml:id="biblScope_d714dac0"/>
            <imprint xml:id="imprint_a1f2dc31">
                <date enddate="" isodate="1998" notafter="" notbefore="" startdate="" xml:id="date_f2d7050a">1998</date>
                <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_4437553e"/>
        </bibl>
        <bibl label="" xml:id="bibl_95b922f6">
            <genre xml:id="genre_2c2d6812">book</genre>
            <author xml:id="author_366c0eac">Edvard Grieg</author>
            <title level="m" xml:id="title_fef9b394">Edvard Grieg: Dagbøker (1865, 1866, 1905, 1906 og 1907)</title>
            <title level="s" xml:id="title_cd318966"/>
            <editor xml:id="editor_5ddde75b">Finn Benestad</editor>
            <biblScope unit="vol" xml:id="biblScope_b842aabb"/>
            <biblScope unit="issue" xml:id="biblScope_3c4b7690"/>
            <biblScope unit="page" xml:id="biblScope_488e70ae"/>
            <imprint xml:id="imprint_01e75a3a">
                <date enddate="" isodate="1993" notafter="" notbefore="" startdate="" xml:id="date_d5ee443c">1993</date>
                <pubPlace xml:id="pubPlace_6ae6ccba">Bergen</pubPlace>
                <publisher xml:id="publisher_ac7cfe9a">Bergen Offentlige Bibliotek</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_2663a083"/>
        </bibl>
        <bibl label="" xml:id="bibl_e111d343">
            <genre xml:id="genre_21d3f85b">book</genre>
            <author xml:id="author_6062294d">Finn Benestad and Bjarne Kortsen</author>
            <title level="m" xml:id="title_94829ce0">Edvard Grieg: Brev til Frants Beyer 1872-1907</title>
            <title level="s" xml:id="title_15b74ff4"/>
            <editor xml:id="editor_cb9cacea">Finn Benestad and Bjarne Kortsen</editor>
            <biblScope unit="vol" xml:id="biblScope_81547da9"/>
            <biblScope unit="issue" xml:id="biblScope_9750776e"/>
            <biblScope unit="page" xml:id="biblScope_656a7651"/>
            <imprint xml:id="imprint_e9495c51">
                <date enddate="" isodate="1993" notafter="" notbefore="" startdate="" xml:id="date_16873084">1993</date>
                <pubPlace xml:id="pubPlace_55281535">Oslo</pubPlace>
                <publisher xml:id="publisher_ffb35ab4">Scandinavian University Press</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_f39266fb"/>
        </bibl>
        <bibl label="" xml:id="bibl_bdd960a0">
            <genre xml:id="genre_dd2d209f">book</genre>
            <author xml:id="author_34ec4edd">Hanna de Vries Stavland</author>
            <title level="m" xml:id="title_0617996b">Julius Röntgen og Edvard Grieg: Et musikalsk vennskap</title>
            <title level="s" xml:id="title_ece4aad1"/>
            <editor xml:id="editor_48b7d0cf">Hanna de Vries Stavland</editor>
            <biblScope unit="vol" xml:id="biblScope_ab6315eb"/>
            <biblScope unit="issue" xml:id="biblScope_dc92e7eb"/>
            <biblScope unit="page" xml:id="biblScope_add9328e"/>
            <imprint xml:id="imprint_75b27d79">
                <date enddate="" isodate="1994" notafter="" notbefore="" startdate="" xml:id="date_a4125c17">1994</date>
                <pubPlace xml:id="pubPlace_5af2fb3e">Bergen</pubPlace>
                <publisher xml:id="publisher_1cfb966e">Alma Mater</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_71e42bd1"/>
        </bibl>
        <bibl label="" xml:id="bibl_e48669d5">
            <genre xml:id="genre_c92f141e">book</genre>
            <author xml:id="author_5ea7913a">Edvard Grieg</author>
            <title level="m" xml:id="title_e4c412f6">Edvard Grieg und Julius Röntgen: Briefwechsel 1883–1907</title>
            <title level="s" xml:id="title_b877bde9"/>
            <editor xml:id="editor_26a88ea2">Finn Benestad and Hanna de Vries Stavland</editor>
            <biblScope unit="vol" xml:id="biblScope_cdd1ae88"/>
            <biblScope unit="issue" xml:id="biblScope_e2a09174"/>
            <biblScope unit="page" xml:id="biblScope_f8c941d5"/>
            <imprint xml:id="imprint_774d4b34">
                <date enddate="" isodate="1997" notafter="" notbefore="" startdate="" xml:id="date_0baf5b5d">1997</date>
                <pubPlace xml:id="pubPlace_2c3e20e0">Amsterdam</pubPlace>
                <publisher xml:id="publisher_7054f4e4">Vereniging voor Nederlandse Muziekgeschiedenis</publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_a568d54a"/>
        </bibl>
        <bibl label="" xml:id="bibl_629d8671">
            <genre xml:id="genre_4c5d562c">book</genre>
            <author xml:id="author_ea716197">Edvard Grieg</author>
            <title level="m" xml:id="title_1f150e12">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
            <title level="s" xml:id="title_9dff6b8d"/>
            <editor xml:id="editor_8e8d66bc">Finn Benestad and Hella Brock</editor>
            <biblScope unit="vol" xml:id="biblScope_0f79c16a"/>
            <biblScope unit="issue" xml:id="biblScope_766c6f61"/>
            <biblScope unit="page" xml:id="biblScope_0e41e1b5"/>
            <imprint xml:id="imprint_d1d9b49a">
                <date enddate="" isodate="1997" notafter="" notbefore="" startdate="" xml:id="date_4bdbf430">1997</date>
                <pubPlace xml:id="pubPlace_21bef2ba">Frankfurt am Main</pubPlace>
                <publisher xml:id="publisher_c0feddb6">C.F. Peters </publisher>
            </imprint>
            <ptr label="" target="" xml:id="ptr_0f8ee103"/>
        </bibl>
    </biblList>
    <biblList xml:id="biblList_75c98cf5">
        <head xml:id="head_340c05c3">JSV</head>
        <bibl label="" xml:id="bibl_095e6210">
            <genre xml:id="genre_e3b52b60">book</genre>
            <author xml:id="author_fb711f5f">Finn Benestad </author>
            <author xml:id="author_c675af00">Dag Schjelderup-Ebbe</author>
            <title level="m" xml:id="title_e60304a9">Johan Svendsen: mennesket og kunstneren</title>
            <title level="s" xml:id="title_2c9f6631"/>
            <editor xml:id="editor_9cc96952"/>
            <biblScope unit="vol" xml:id="biblScope_b70f6ac4"/>
            <biblScope unit="issue" xml:id="biblScope_3ca8faf1"/>
            <biblScope unit="page" xml:id="biblScope_163a7e91"/>
            <imprint xml:id="imprint_e0bd42c2">
                <date enddate="" isodate="1990" notafter="" notbefore="" startdate="" xml:id="date_ea6fcf4e">1990</date>
                <pubPlace xml:id="pubPlace_d363dad7">Oslo</pubPlace>
                <publisher xml:id="publisher_8388bffb">Aschehoug</publisher>
            </imprint>
            <ptr label="NBdigital" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2007081300020" xml:id="ptr_e7959d51"/>
        </bibl>
    </biblList>
    <biblList xml:id="biblList_1606f7ef">
        <head xml:id="head_a6270483">JH</head>
        <bibl label="" xml:id="bibl_8e96807b">
            <genre xml:id="genre_05321657">book</genre>
            <author xml:id="author_12c532ab">safaef</author>
            <title level="m" xml:id="title_afd3d2ef">asf</title>
            <title level="s" xml:id="title_c26b961c">asf</title>
            <editor xml:id="editor_1a876223"/>
            <biblScope unit="vol" xml:id="biblScope_973f7b5a"/>
            <biblScope unit="issue" xml:id="biblScope_bc1c54dd">awf</biblScope>
            <biblScope unit="page" xml:id="biblScope_386433ae"/>
            <imprint xml:id="imprint_4934c7a8">
                <date xml:id="date_0f341fb4"/>
                <pubPlace xml:id="pubPlace_ae63cd6e"/>
                <publisher xml:id="publisher_a4014bf9"/>
            </imprint>
            <ptr label="" target="" xml:id="ptr_5af86800"/>
        </bibl>
    </biblList>
    <biblList>
        <head/>
    </biblList>
</mei>